// @ts-check
const express = require('express');
const router = express.Router();
const { ah } = require('../middleware/asyncHandler');
const { subscribe } = require('../controllers/newsletter.controller');

router.post('/subscribe', ah(subscribe));

module.exports = router;